<!DOCTYPE html>
<!DOCTYPE html>
<html>
<head>
	<title>Code of Ethics of the Filipino Computing and Information Technology Professional</title>
</head>
<body>
	<p>
		<h1>Code of Ethics of the Filipino Computing and Information Technology Professional</h1>
	</p>
	
	<p>
		For the purpose of this Code, the following terms are defined as follows:
	</p>

	<p>
		<strong>Information Technology</strong>
	</p>

	<p>
		The preparation, collection, creation, transport, retrieval, storage, access, presentation and transformation of electronic information in all its forms including, but not limited to, voice, graphics, text, video, data and image.
	</p>

	<p>
		<strong>Information Technology Professional</strong>
	</p>

	<p>
		One who develops or provides information technology products and/or servixes to the public.
	</p>

</body>
</html>